/*
	Version 1.2
*/

/* RESETS ------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* GENERAL ------------------------------------------------------------*/

html,
body{ height: 100%; }
body {
	background: #f1f1f1 url(../img/template/site_background.png) repeat;
	color: #606060;
}

.home-quotes{
	margin: 43px 43px 43px 30px;
	padding-left: 30px;
	background: url(../img/template/quotes.png) no-repeat 0px 0px;
}

h1,h2,h3,h4,h5,h6{ 
	font-family: 'Yanone Kaffeesatz', arial, serif; 
	line-height: 1em;
}

h1{ font-size: 34px;  }

h2{ font-size: 34px; }

h3{ font-size: 32px; }

h4{ font-size: 30px; }

h5{ font-size: 28px; }

h6{ font-size: 26px; }

body {
	line-height: 1em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:  100%;
}

#wrapper{
	font-size: 14px;
	line-height: 1.5em;
}

#wrapper p{ margin-bottom: 21px; }


a{
	text-decoration: none;
	color: #9a0202;
}

a:hover{ color: #631313; }	

.home-quotes{
	font-size: 18px;
	line-height: 1.3em;
	font-style: italic;
}


/* WRAPPER ------------------------------------------------------------*/

#wrapper{
	overflow: hidden;
	width: 965px;
	min-height: 100%;
	padding-bottom: 15px;
	background: url(../img/template/sidebar.png) transparent repeat-y;  
	margin-left: auto;
	margin-right: auto;
}

/* SIDEBAR ------------------------------------------------------------*/

#sidebar{
	width: 285px;
	float: left;
}

.sidebar-divider{
	clear: both;
	width: 235px;
	height: 6px;
	margin: 21px 0px 21px 15px;
}

#sidebar
{
	color: #FFFFFF;
	background: url(../img/template/sidebar.png) #581212;
}


#sidebar h6{
	font-family: Tahoma, arial;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 20px;
}

#sidebar #searchform #s{ color: #a5a3a0;}
	
#sidebar #nav>li{ font-size: 14px; }
	
#sidebar #nav>li a{ text-decoration: none; }
	
#sidebar #nav>li>ul li a{ text-decoration: none; }

#sidebar #nav>li>ul li{ font-size: 12px; }

#sidebar #searchform #s{ font-size: 12px; }


#sidebar #nav{
	display: block;
	margin-left: 15px;	
	margin-right: 36px;
	padding-top: 15px;
	margin-bottom: 10px;
}

#sidebar #nav>li{
	display: block;
	height: 40px;
	background: url(../img/template/nav-item.png) no-repeat transparent;
	border-top: 1px solid #636363;
	border-bottom: 1px solid #373737;
}

#sidebar #nav>li:first-child{ border-top: none; }

#sidebar #nav>li:last-child{ border-bottom: none; }	

#sidebar #nav>li ul{
	padding-left: 20px;
	padding-right: 10px;
}

#sidebar #nav>li>ul li{
	display: block;
	background: none;
	
	border-bottom: 1px solid #000000;
	border-top: 1px solid #2e2d2d;
}

#sidebar #nav>li>ul li:last-child{
	border-bottom: none;
}

#sidebar #nav>li:hover,
#sidebar #nav>li.current-menu-item{
	background-position: 0px -40px;
}

#sidebar #nav>li a{
	display: block;
	padding-left: 25px;
	padding-top: 12px;
}

#sidebar .cat-list{
	display: block;
	overflow: hidden;
	padding-top: 25px;
	margin-bottom: 20px;
	
	list-style-type: none;
	margin-left: 15px;
	margin-right: 36px;
	clear: both;
}

#sidebar .cat-list a{
	display: block;
	width: 95px;
	margin-right: 17px;
	padding-left: 5px;
	background: url(../img/template/sidebar-line-divider.png) repeat-x bottom center;
	float: left;
}

#sidebar .cat-list h2{
	font-size: 14px;
	font-family: Tahoma, arial;
	margin-bottom: 20px;
	font-weight: normal;
}

#sidebar .cat-list{ font-size: 12px; }

#sidebar .cat-list a{
	font-size: 12px;
	line-height: 40px;
	text-decoration: none;
}

#sidebar #nav>li a{ font-family: Tahoma, Times New Roman, Arial, Helvetica, sans-serif; color: #fefefe; }

#sidebar #nav>li>ul li a{ font-family: Tahoma, Times New Roman, Arial, Helvetica, sans-serif; color: #606060;  }

#sidebar #nav>li>ul li a:hover{ font-family: Tahoma, Times New Roman, Arial, Helvetica, sans-serif; color:#ccc; }

.sf-shadow ul { background: url('dropdown.png') no-repeat top left; }

#sidebar #nav{ background: url(../img/template/sidebar-divider.png) no-repeat; }

.social{ background: url(../img/template/sidebar-divider.png) no-repeat; }


/* MAIN ------------------------------------------------------------*/

#main{
	width: 680px;
	float: left;
}


/* CONTENT ------------------------------------------------------------*/

#content{
	width: 654px;
	margin: 0px 12px;
}

#page-content{
	width: 594px;
	margin: 0px 30px;
}

/* FOOTER ------------------------------------------------------------*/

#footer{
	width: 965px;
	padding-top: 35px;
	padding-bottom: 25px;
	margin-left: auto ; margin-right: auto ;
}

#footer-wrapper{
	overflow: hidden;
	width: 950px;
}

#footer{ background: #080808 url(../img/template/footer.png) repeat-x; text-align:center;}

#footer a{ color: #bab290; }

#footer a:hover{ color: #dbc97f; }

#footer h6{	color: #fff; }

/* BLOGTOPICS HOMEPAGE ------------------------------------------------------------*/

.blogTopic {
    width: 580px;
	height: 150px;
	border-style: solid;
    border-bottom: thick dotted #707275;
	padding-bottom: 10px;
	padding-top: 10px;

    overflow: hidden;
}
.descriptionBlog {
    text-align: justify;
    text-justify: inter-word;
}
	
.blogTopic img {
    margin-right: 15px;
    float: left;
	border:2px solid #021a40;

}

/* BOXES ------------------------------------------------------------*/

.information-box,
.warning-box,
.smart-box
{
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.smart-box{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/knobs-icons/Knob Smart.png');
}

.information-box{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/knobs-icons/Knob Info.png');
}

.warning-box{
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../img/knobs-icons/Knob Attention.png');
}


.threat-dropper-box,
.threat-payload-box
{
	border: 1px solid;
	margin: 10px 0px;
	padding:20px 10px 20px 90px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.threat-payload-box{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/articles/hunting/hunting_payload.png');
	background-size: 64px 64px;
}

.threat-dropper-box{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/articles/hunting/hunting_dropper.png');
	background-size: 64px 64px;
}
